<?php
header('Access-Control-Allow-Origin: *');
header('Access-Control-Allow-Methods: GET, POST');
header("Access-Control-Allow-Headers: Origin, X-Requested-With, Content-Type, Accept, Authorization");
include '../../../config/index.php';

 
 


$sql = "UPDATE  classes SET deleted='true' WHERE class_id='".$_GET["class_id"]."'"; 
if (mysqli_query($conn, $sql)) { 

    $curl_post_data = array(
        'Success' => 'true',
        'Reason' => 'You Have Succesfully Deleted a Class'
    );
    echo json_encode($curl_post_data);
} else {

    $curl_post_data = array(
        'Success' => 'false',
        'Reason' => 'Unable to Succesfully delete a Class, Kindly contact Admin for help?'    );
    echo json_encode($curl_post_data);
}




// }


// echo json_encode($data);
?>